Subject: 4130991 - Busta Rhymes, Jagged Edge & Dru Hill - 15/02/2020 - 20:00 (Local) - Reading, US
From: Pravesh Singh <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Cc: Ritesh Sinha <[email-masked]>
Date: Wed, 4 Dec 2019 11:40:40 -0700 (MST)

Hi Ashwani, 

E ID: 4130991 

Issue: With reference to T ID: 23474291, Buyer called and informed that Jagged Edge is not going to be perform in this concert. He has posted an update on his Instagram regarding this so you are selling fraudulent tickets on his name. So I am requesting you to cancel the order and give me full refund. 

I have investigated further and found out that in this concert Busta Rhymes, 112, & Dru Hill are gonna perform not Busta Rhymes, Jagged Edge & Dru Hill. 

What was ordered: Busta Rhymes, Jagged Edge & Dru Hill 

What was received: Busta Rhymes, 112, & Dru Hill 

Buyer requesting for full refund as she was going to this concert to see Jagged Edge. In the uploaded tickets it shows for Busta Rhymes, 112, & Dru Hill. 

External Link: [ https://www1.ticketmaster.com/soul-nation-events-presents-busta-rhymes-112-dru-hill/event/02005743D74D63E7 | https://www1.ticketmaster.com/soul-nation-events-presents-busta-rhymes-112-dru-hill/event/02005743D74D63E7 ] 

I have attached the screenshot of uploaded tickets. Can you please check this with concern team and let me know if we can refund the buyer. 

Kind Regards, 
Pravesh